body{
	font-family: "Noto Sans JP",sans-serif;
}
ul li{
	list-style: none;
	padding-left:1em;
	text-indent: -1em;
}
.footer__wrapper,.header__wrapper{
	background-color: #000;
}
.info_h3{
	text-align: center;
	background-color:#ff6666;
	color: #FFF;
	font-size: 24px;
	padding: 4px 0;
	padding-bottom: 6px;
	margin-bottom: 10px;
}
.head_top{	
	font-weight: 900;
}
h2{
	font-weight: 900;
	font-family: "Noto Serif JP", serif;
}
.main__text01{
	font-size: 24px;
}
.info_flex_div{
	width: 98%;
	margin: 0 auto;
	padding-bottom: 20px;
	display: flex;
	color: #FFF;
	justify-content: space-between;
	flex-wrap: wrap;
}
.info_btn_a {
	text-decoration: none;
}
.info_btn_a p{
	background-color: #ff6666;
	border-radius: 100px;
	text-align: center;
	padding: 4px 30px;
	padding-top: 2px;
	color: #FFF;
	font-weight: 700;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
.info_btn_a p:hover{opacity: 0.8;}
.pop_img{
	width: 90%;
	max-width: 880px !important;
	margin-left: auto;
	margin-right: auto;
}
.pop_border{
	margin: 8px auto;
	border:1px solid #ccc;
}
.info_day_p{
	font-size: 14.7px;
}
.u-grayscale{filter: grayscale(1) !important;}
img{width: 100%;}
/*事前抽選申し込み*/
.limit_p1{
	margin: 1em auto;
	text-align: center;
	font-size: 24px;
}
.limit_p2{
	width: 90%;
	max-width: 580px;
	margin: 0.5em auto;
	font-size: 18px;
}
.limit_p3{
	width: fit-content;
	max-width: 94%;
	margin: 1em auto;
}
.limit_btn_div{
	margin: 0 auto;
	width: 90%;
	max-width: 340px;
}
.limit_btn_div a{
	text-decoration: none;
}
.limit_btn_div p{
	text-align: center;
	width: 100%;
	margin: 12px auto;
	font-weight: 700;
	border-radius: 100px;
	color: #ff6666;
	border:2px solid #ff6666;
	padding: 4px 1em;
	background-color: #fffafa;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}
.limit_btn_div a:hover{
	opacity: 0.5;
}
.limit_ul{
	width: 90%;
	max-width: 646px;
	margin: 1em auto;
}
.limit_ul li{
	font-size: 15px;
	padding-bottom: 4px;
}
.limiton{display: none;}
@media screen and (max-width: 1024px) {
	.limit_ul{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
	.limit_ul{
		font-size: 14px;
	}
	.info_flex_div{
		max-width: 400px;
	}
	.info_btn_a{
		width: 50%;
	}
	.info_btn_a p{
		width: 100%;
		max-width: 160px;
		margin: 0px auto;
		margin-bottom: 16px;
	}
}
@media screen and (max-width: 430px) {
	.limiton{
		display: inline-block;
	}
	.header__wrapper{
		padding: 6px 0;
	}
	.head_top{
		margin-top: 34px;
	}
	.main__leadtext01{
		margin-bottom: 4px;
	}
	.head_top{
		width: 100%;
	}
	.info__dlist p{
		font-size: 4.5vw;
	}
	.info_h3{
		font-size: 5vw;
	}
	.info_harajyuku_p{
		font-size: 4vw !important;
	}
	.info_day_p{
		font-size: 10px !important;
	}
	.info_btn_a{
		width: 49%;
	}
	.info_btn_a p{
		font-size: 14px;
		width: 99%;
		max-width: 99%;
		padding-top: 4px;
	}
	.limit_p1{
		font-size: 6vw;
	}
	.limit_p2{
		width: 100%;
		font-size: 4.3vw;
	}
	.limit_p3{
		font-size: 4vw;
	}
	.limit_ul{
		padding: 0;
		margin: 0 auto;
	}
	.limit_ul li{
		font-size: 12px;
	}
	.main__text01 {
    	font-size: 4vw;
	}
	.head_top{
		font-size: 6vw;
	}
}
@media screen and (min-width: 431px) {
    .info__wrapper {
        max-width: 560px;
        width: 98%;
    }
}

@media screen and (min-width: 1024px) {
    .container__wrapper {
        margin: 0 auto;
        background-image: url(../images/common/bg.webp);
        background-size: cover;
        background-repeat: repeat;
        background-position: center;
        background-attachment: fixed;
    }
}
@media screen and (min-width: 1850px) {
	.container__wrapper {
        background-size: 100% auto;
    }
} 
@media screen and (min-width: 1921px) {
	.container__wrapper {
        background-size: cover;
    }
}
@media screen and (min-height: 1081px) {
	.container__wrapper {
        background-size: cover;
    }
} 
/*----------------*/
/*PC_SP_BR_ONOFF*/
.sp1150on,.sp1024on,.sp820on,.sp768on,.sp767on,.sp600on,.sp540on,.sp440on,.sp430on,.sp414on,.sp390on,.sp375on,.sp360on,.sp358on,.sp320on
{display: none;}
@media screen and (max-width: 1150px) {
	.sp1150on{display: block;}
	.sp1150off{display: none;}
}
@media screen and (max-width: 1024px) {
	.sp1024on{display: block;}
	.sp1024off{display: none;}
}
@media screen and (max-width: 820px) {
	.sp820on{display: block;}
	.sp820off{display: none;}
}
@media screen and (max-width: 768px) {
	.sp768on{display: block;}
	.sp768off{display: none;}
}
@media screen and (max-width: 767px) {
	.sp767on{display: block;}
	.sp767off{display: none;}
}
@media screen and (max-width: 600px) {
	.sp600on{display: block;}
	.sp600off{display: none;}
}
@media screen and (max-width: 540px) {
	.sp540on{display: block;}
	.sp540off{display: none;}
}
@media screen and (max-width: 440px) {
	.sp440on{display: block;}
	.sp440off{display: none;}
}
@media screen and (max-width: 430px) {
	.sp430on{display: block;}
	.sp430off{display: none;}
}
@media screen and (max-width: 414px) {
	.sp414on{display: block;}
	.sp414off{display: none;}
}
@media screen and (max-width: 390px) {
	.sp390on{display: block;}
	.sp390off{display: none;}
}
@media screen and (max-width: 375px) {
	.sp375on{display: block;}
	.sp375off{display: none;}
}
@media screen and (max-width: 360px) {
	.sp360on{display: block;}
	.sp360off{display: none;}
}
@media screen and (max-width: 358px) {
	.sp358on{display: block;}
	.sp358off{display: none;}
}
@media screen and (max-width: 320px) {
	.sp320on{display: block;}
	.sp320off{display: none;}
}